linux-mips
[Top] [All Lists]

Re: Linux-2.6.20 malta board build with GCC-4.0.0 build error

To: KokHow.Teh@infineon.com
Subject: Re: Linux-2.6.20 malta board build with GCC-4.0.0 build error
From: Ralf Baechle <ralf@linux-mips.org>
Date: Mon, 1 Oct 2007 11:50:03 +0100
Cc: linux-mips@linux-mips.org
In-reply-to: <31E09F73562D7A4D82119D7F6C17298602667FE0@sinse303.ap.infineon.com>
Original-recipient: rfc822;linux-mips@linux-mips.org
References: <31E09F73562D7A4D82119D7F6C17298602667FE0@sinse303.ap.infineon.com>
Sender: linux-mips-bounce@linux-mips.org
User-agent: Mutt/1.5.14 (2007-02-12)
On Sun, Sep 30, 2007 at 05:18:39PM +0800, KokHow.Teh@infineon.com wrote:

>       I am using eldk-4.1 with gcc-4.0.0 to build linux-2.6.20 for
> Malta board little-endian. I bump into following build error with
> mipsel-linux-ld:

Odd.  All I can tell you is the linuxel-mips target of SDE and the vanilla
GNU toolchain builds are working right out of the box.  But keepfiners
away from binutils 2.18 which will produce a bad executable, something I
still haven't managed to enquire.

  Ralf

<Prev in Thread] Current Thread [Next in Thread>
  • Re: Linux-2.6.20 malta board build with GCC-4.0.0 build error, Ralf Baechle <=